Subject: Re: linux-next: build failure after merge of the sound-asoc-fixes tree

From: Mark Brown <[email-masked]>
Date: Mon, 18 Nov 2019 19:14:40 +0000

On Mon, Nov 18, 2019 at 10:47:01AM -0600, Pierre-Louis Bossart wrote:
> On 11/18/19 9:58 AM, Mark Brown wrote:

> > I've reverted the commit, I was a bit disappointed that none of the
> > Intel people responded but I see you didn't CC Pierre who sent the
> > commit so he won't have seen your report - I missed that due to the CC
> > to Liam who was also in the chain.

> Sorry about that, the use of 'Fix' in the commit message might have misled
> Mark.
> If you CC: me and also CC: alsa-devel you should get an answer without
> delay. I only noticed the issue this morning with kbuild reports.

Yeah, sorry about that - like I say when I looked at the mail I saw the
CC to Liam and didn't twig that it was only to tree maintainers not to
commit authors.